
Instrumentación Nano-Satelites - Task #223

Milestone # 222 (Closed): Prototipo de receptor

Antenas de recepción

11/03/2015 03:08 PM - Jose Chavez

Status: Closed Start date: 10/27/2015

Priority: Normal Due date: 11/12/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 27.00 hours

Target version: Versión 1.0 Spent time: 74.00 hours

Description

Diseño e implementación de las antenas de recepción a 150MHz y 400MHz.

Diseño e implementación de los balunes correspondientes.

Solicitud de materiales:

_6m de cobre

_2m de tubo

_teflón

_Conector Tipo N para panel

_Cable coaxial

_Adicionales

Realizar pruebas con el balun (SWR)

Realizar pruebas de SWR

Realizar pruebas de patrón de radiación

No olvidar documentar (Fotos, valores, gráficas)

Subtasks:

Task # 282: Implementacion de Baluns - Prototipo Rx Closed

Task # 284: Probar Antenas con cables Closed

History

#1 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 09:03 AM - Josemaría Gómez

- % Done changed from 50 to 90

Se montaron las antenas sobre a oficina de Edgardo.

Por el momento se encuentran recibiendo datos de los satelites/nanosatelites.

Hasta el momento no han llegado los materiales para sus modificaciones/replicas.

#3 - 11/19/2015 09:05 AM - Josemaría Gómez

- Status changed from New to Resolved

- % Done changed from 90 to 100

#4 - 11/19/2015 12:11 PM - Josemaría Gómez

- Status changed from Resolved to Closed

- Estimated time set to 27.00 h
